@charset "utf-8";

/* 최근게시물 (갤러리) */
.ws_latest_gallery_wrap {position:relative}
.ws_latest_gallery_wrap:before,
.ws_latest_gallery_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_gallery_wrap .es_title {display:inline-block;vertical-align:middle;color:#000;font-size:2.5em;line-height:1.3em;letter-spacing:-0.5px;word-break:keep-all}
.ws_latest_gallery_wrap .es_title a {display:inline-block;position:relative;color:#000}
.ws_latest_gallery_wrap .es_more {display:inline-block;vertical-align:middle;width:30px;height:30px;margin-left:30px;border:1px solid #bbb;color:#333;text-align:center;line-height:28px}
.ws_latest_gallery_wrap .es_more:hover{color:#777}
.ws_latest_gallery_wrap .es_content_area {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box {margin-top:20px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box a {display:block;position:relative}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field {display:block;width:100%;height:auto}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_image_field .ss_image {width:100%;height:100%}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field {position:absolute;bottom:0;left:0;width:100%;padding:15px;background-color:rgba(0,0,0,.7)}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-heart{color:#ff0000}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .fa-caret-right{color:#bbb}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_subject {display:block;height:23px;color:#fff;font-weight:normal;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;overflow:hidden}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_notice {}
.ws_latest_gallery_wrap .es_content_area .bs_list_box .is_desc_field .ss_time {}